





/*mobile device*/







@media only screen and (max-width: 767px) {
 body {
 padding-top:0px;
}
 .navbar-fixed-top {
position: static;
}
 .no-padding-left {
padding-left: 10px;
}
 .navbar-default .navbar-nav > li {
 padding-top:0px;
 border-left:0px solid #DBB01C;
}
 .navbar-brand {
 width:212px;
 display:block;
 float:none;
 margin:0;
}
 .navbar-default .navbar-nav > li > a {
 margin:0!important;
}
 .navbar-default .navbar-nav > li {
 margin:0 0px!important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
   background:#004B79;
 -webkit-transition: all .4s ease-in-out;
 -moz-transition: all .4s ease-in-out;
 -ms-transition: all .4s ease-in-out;
 -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.navbar-nav > li > .dropdown-menu {
    background: #004B79 none repeat scroll 0 0!important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    
}

.dropdown-menu > li > a {
    clear: both;
    color: #fff!important;   
    padding-left:20px;
}
.dropdown-menu > li > a:hover {
    background: #004B79!important;
	color: #AADFFF!important; 
}
.dropdown-menu .divider {
    background-color:#00395B!important;}


 .download-sec {
margin-top:5px;
margin-bottom:5px;
margin-right:0px;
}
 .download-sec a {
width:100%;
}
 .pos_abs {
 margin-top:0px;
 background:#555;
 padding:0px 0 10px 0;
 margin-bottom:0px;
 position:static;
}
 .transparent-bg {
background:none;
}
 .transparent-bg p {
padding: 0px;
margin: 0px;
}
 .ba-bg {
background:none;
}
 .banner-txt {
font-size:20px;
font-weight:bold;
color:#fff;
position:absolute;
top:-20px;
left:15%;
}
 .ba-sha-img {
background:none;
}
 .fea-ver-line {
border-right:none;
}
 .footer-ver-line {
border-right:none;
min-height:0;
}
 .transparent-bg a {
 display: inline;
 margin: auto;
 float: none;
 text-decoration: none;
 font-size: 12px;
 width: 80%;
 display: block;
 margin-top: 10px;
 margin-bottom: 0px;
}



.transparent-bg blockquote {
    
    width: 100%;
}

/*kamal */
li.login a {
    background: green;
    line-height: 42px !important;
    top: 0px;
}


li.login {
    position: static;
    right: 0;
    border-left: 0 !important;
}
/*kamal ends*/

}



/*tablet device*/







@media only screen and (min-width: 46.068em) and (max-width: 75.068em) {
 .booking-sec a {
font-size:15px;
}
 .navbar-default .navbar-nav > li > a {
 padding-left:22px!important;
 padding-right:22px!important;
 font-size:16px!important;
}
 .no-padding {
padding: 10px;
}
 .navbar-brand {
 margin: 0;
}
 .ba-sha-img {
background:none;
}
 .pos_abs {
position:absolute;
xtop:20%;
}
 .booking-sec input[type="text"], .booking-sec input[type="password"] {
margin-bottom:5px;
}
}
